IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

#slide {
  OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 467px;  HEIGHT: 305px
}

#bimg {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); OVERFLOW: hidden; HEIGHT: 280px
}
#info {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 34px; TEXT-ALIGN: left;
}
.lkff A {
	COLOR: #fff; TEXT-DECORATION: none
}
.lkff A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
#simg {
	PADDING-LEFT: 9px
}
#simg DIV {
	FONT-SIZE: 12px; BACKGROUND: #ff0201; FLOAT: left; WIDTH: 18px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 18px; MARGIN-RIGHT: 1px; HEIGHT: 18px; TEXT-ALIGN: center
}

#simg .f1 {
	BACKGROUND: #800000
}
.videoMain {FLOAT: left; WIDTH: 18px; LINE-HEIGHT: 18px; height:18px; BACKGROUND: #800000}
.videoMain:hover{background:#ff0201; cursor:pointer;}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.lkff {
	WIDTH: 330px
}

#font_hd {
	 BACKGROUND: #cd0104; WIDTH: 100%; HEIGHT: 22px
}
#font_hd TD {
	OVERFLOW: hidden; HEIGHT: 20px
}
.pic {
	OVERFLOW: hidden
}
.pic .dis A {
	DISPLAY: block; FONT-SIZE: 262px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; WIDTH: 467px;  FONT-FAMILY: Arial; HEIGHT: 280px; TEXT-ALIGN: left;
}


.pic .dis A IMG {
	MAX-WIDTH: 467px; VERTICAL-ALIGN: middle
}
.lkff TD A {
	FONT-SIZE: 12px; WIDTH: 340px; LINE-HEIGHT: 25px; HEIGHT: 25px
}